<?xml version="1.0" standalone="yes" ?>
<NewDataSet> 
	<Grupiranje xSubGr="" PodrediPo="Sifra_Kor" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="D" />
	<Red ImeId="BrojRed" Naslov="Бр." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />

	<Red ImeId="Sifra_Kor" Naslov="Корисник" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0" />
	<Red ImeId="ImeKor" Naslov="Име" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Kod="" FormatStr="0" Font="Mac C Swiss" />
    <Red ImeId="Telefon" Naslov="Тел." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Kod="" FormatStr="0" />  
<Red ImeId="Datum_Akt" Naslov="Датум акт." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

	<Red ImeId="Vrednost" Naslov="Вредност" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="BrSmetki" Naslov="Br.Smetki" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>